@font-face {
	font-family: 'Myriad Pro';
	src: url('/MYRIADPRO-REGULAR.otf') format('opentype');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'Myriad Pro';
	src: url('/MYRIADPRO-BOLD.otf') format('opentype');
	font-weight: 700;
	font-style: normal;

}

@font-face {
	font-family: 'Myriad Pro';
	src: url('/MYRIADPRO-BOLDIT.otf') format('opentype');
	font-weight: 700;
	font-style: italic;

}

:root {
	--font-body: 'Myriad Pro', sans-serif;
	--font-headings: 'Myriad Pro', sans-serif;
	--font-links: 'Myriad Pro', sans-serif;
	--font-buttons: 'Myriad Pro', sans-serif;

}

.article-body h2 { color:var(--color-secondary); }

@media only screen and (max-width: 991px) {

	.section.main .component.scoreboard .switcher-main .tab-pane>a:first-of-type, 
	.section.main .component.scoreboard .component-include>a:first-of-type{
	    position: unset;
        text-align: center;
        padding-right: 0;
        border: 1px solid var(--color-primary);
        width: 100%;
        margin-bottom:1rem !important;
        margin-top:1rem !important;
	}
	.exlink{
	    top:1.6rem !important;
	}
	   
}

@media only screen and (min-width: 992px) {
	.component.newsrotator.scoreboard-order-2 {
		padding-top: 3.5rem !important
	}

	/*.sticky-nav .section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img,*/
	/*.section.header.small-logo .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img {*/
	/*	max-height: 70px;*/
	/*	margin-bottom:-1.5rem;*/
	/*}*/

	.section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img {
		max-height: 115px
	}

	.section.header .logo-center .navbar-primary .navbar-logo {
		top: 0
	}

	.section.header .navbar.navbar-primary .nav-link {
		padding: 0.8rem 1rem
	}

	.logo-center #site-nav-collapse>ul:first-of-type {
		justify-content: flex-end !important;
		padding-right: 75px !important
	}

	.logo-center #site-nav-collapse>ul:last-of-type {
		justify-content: flex-start !important;
		padding-left: 75px !important
	}

	.section.main .component.scoreboard>div.container .switcher-main .tab-pane>a:first-of-type,
	.section.main .component.scoreboard>div.container .component-include>a:first-of-type {
		left: 10.3rem;
		top: -3.4rem;
	}

	.section.main .component.scoreboard>div {
		margin-top: 6rem !important;
	}

	nav#site-nav>div>.d-flex {
		display: none !important;
	}

	body .section.main .component.scoreboard>.container {
		margin-top: 4rem !important;
	}
}

header.section.header #site-nav-collapse .dropdown-menu .dropdown-item:last-child {
	border: unset !important;
}

img {
	image-rendering: auto;
	image-rendering: crisp-edges;
	image-rendering: pixelated;
	image-rendering: -webkit-optimize-contrast;
}
.staff-directory .table .thead-dark th:nth-child(2){
    width:40%;    
}

.staff-directory .table .thead-dark th:nth-child(1),
.staff-directory .table .thead-dark th:nth-child(3),
.staff-directory .table .thead-dark th:nth-child(4){
    width:20%;
}

.component.newsrotator.scoreboard-order-2 {
	padding-top: 2rem
}


.component.newsrotator .mod-news-rotator.style3 .dots li button.bg-light,
.component.newsrotator .mod-news-rotator.style3 .dots li button.bg-light:focus,
.component.newsrotator .mod-news-rotator.style3 .dots li button:not(.bg-light):hover {
	border-color: var(--color-dark);
}

.sr-only-focusable,
.sr-only-focusable:hover,
.sr-only-focusable:focus,
.sr-only-focusable:active {
	background-color: var(--color-secondary) !important;
	color: #fff;
}

.component.featuredathlete[data-aos^=fade][data-aos^=fade].aos-animate,
.component.featuredathlete[data-aos=fade-up],
.component.parallax[data-aos^=fade][data-aos^=fade].aos-animate,
.component.parallax[data-aos=fade-up] {
	transform: unset;
}

.component.parallax {
	position: relative;
}

.section.main .component.scoreboard:after {
	z-index: -2;
}

.section.main .component.scoreboard>div {
	margin-top: 4rem !important;
}

.post-header.container-fluid a.exlink {
	padding-right: 40px;
}

.section.main .component.scoreboard>div.container-fluid {
	box-shadow: none !important;
	padding: 0 40px !important;
}

.section.main .component.scoreboard .switcher-main .tab-pane>a:first-of-type:after,
.section.main .component.scoreboard .component-include>a:first-of-type:after {
	font-style: normal;
	display: none;
}

.slick-arrow .fa {
	font-size: 1.5rem;
}


@media only screen and (min-width: 1200px) {

	.section.main .component.scoreboard>div.container .switcher-main .tab-pane>a:first-of-type,
	.section.main .component.scoreboard>div.container .component-include>a:first-of-type {
		top: -3.45rem;
	}
}

@media only screen and (min-width: 1500px) {

	.section.main .component.scoreboard>div.container .switcher-main .tab-pane>a:first-of-type,
	.section.main .component.scoreboard>div.container .component-include>a:first-of-type {
		top: -3.4rem;
	}
}

@media only screen and (min-width: 1920px) {

	.section.main .component.scoreboard>div.container .switcher-main .tab-pane>a:first-of-type,
	.section.main .component.scoreboard>div.container .component-include>a:first-of-type {
		top: -3.49rem;
	}
}

@media only screen and (min-width: 4000px) and (max-width:6000px) {

	.section.main .component.scoreboard>div.container .switcher-main .tab-pane>a:first-of-type,
	.section.main .component.scoreboard>div.container .component-include>a:first-of-type {
		top: -3.4rem;
	}
}

@media only screen and (min-width: 6000px) {

	.section.main .component.scoreboard>div.container .switcher-main .tab-pane>a:first-of-type,
	.section.main .component.scoreboard>div.container .component-include>a:first-of-type {
		top: -3.7rem;
	}
}


/*3-3-022 update*/
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal>a {
	box-shadow: 0rem 0rem 0.03rem .15rem #d9d9d9 !important;
	max-width: 100%;
}

.card-img,
.card-img-top {
	border-top-left-radius: unset;
	border-top-right-radius: unset;
}

.aotw-heading-wrapper .site-name,
.aotw-heading-wrapper .sub-heading {
	display: none;
}

.submenu .border-bottom {
	border: unset !important;
}

.yamm-content .item {
	margin-bottom: 0 !important;
}

header.section.header #site-nav-collapse .yamm-fw .dropdown-menu:before,
header.section.header #site-nav-collapse .yamm-fw .dropdown-menu:after {
	opacity: .3 !important
}


.parallax {
	background-image: var(--parallax-backgroundurl) !important;
}

.yamm-content .submenu.level-3 ul li:last-child:after {
	content: unset;
}

.yamm-content .submenu.level-3 ul li:after {
	content: '';
	background: var(--color-secondary);
	width: 1.5px;
	height: 40%;
	position: absolute;
	top: 50%;
	right: -.75px;
	transform: translate(0%, -50%);
}

.yamm-content .submenu.level-3 ul li {
	position: relative;
}

.section.header .navbar.navbar-primary li.dropdown .submenu.level-2 li.has-nav:hover .submenu.level-3 ul li:after,
.section.header .navbar.navbar-primary li.dropdown .submenu.level-2 li.has-nav:focus .submenu.level-3 ul li:after {
	background: var(--color-light);
}

.component.banner .container-fluid {
	padding: 3rem !important;
}

.sticky-nav .section.header .navbar-primary .navbar-brand.navbar-logo img {
	height: 50px;
}

/*.section.header .logo-center .navbar-primary .navbar-logo img {*/
/*	height: 140px;*/
/*}*/

/*.section.header .navbar-primary .navbar-brand.navbar-logo img {*/
/*	max-height: 50px*/
/*}*/

.mod-parallax.style-1 .parallax-overlay {
	background: unset !important;
	text-shadow: unset !important;
}

@media only screen and (min-width: 992px) {

	.section.main .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs,
	.section.main .component.scoreboard .switcher-main .tab-pane>a:first-of-type {
		font-size: 1.3rem;
		font-style: italic;
	}

	.component.affiliatelogos .list-unstyled li {
		padding: 3rem 4rem !important
	}

	.navbar.navbar-expand-lg .dropdown-menu {
		max-height: 80vh;
	}
}

.mod-news-rotator.style3 {
	border: unset;
}

/*temp*/

.mod-recent-videos.style3 .card-body-inner {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column-reverse;
}

.component.parallax .parallax-inner:before {
	content: '';
	background: #87888a;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	top: 0;
	left: 0;
	opacity: .8;
}

/* .component.parallax {position:relative;transform:none!important;} */
.component.parallax .container-fluid .slick-slider-container.slick-arrows-side .slick-arrow.next {
	right: 2rem;
}

.component.parallax .container-fluid .slick-slider-container.slick-arrows-side .slick-arrow.prev {
	left: 2rem;
}

.component.scoreboard .mod-scoreboard.style1 {
	background: var(--white);
	padding: 2.5rem;
}

.section.main .component.scoreboard .mod-scoreboard .scoreboard-slide-control .next {
	right: 0;
	transform: translate(0%, -50%);
}

.section.main .component.scoreboard .mod-scoreboard .scoreboard-slide-control .prev {
	left: 0;
}

.section.main .component.scoreboard .mod-scoreboard .scoreboard-slide-control .prev,
.section.main .component.scoreboard .mod-scoreboard .scoreboard-slide-control .next {
	box-shadow: none !important;
	position: absolute;
	top: 50%;
	transform: translate(0%, -50%);
	width: 2.5rem;
	height: 100%;
	background: var(--color-primary);
	border: unset;
	border-color: unset;
	color: var(--white);
}

.section.main .component.scoreboard .mod-scoreboard.style5 .card .neutralsite-notes {
	display: none;
}

.mod-scoreboard.style5 {
	padding: 0 2.55rem;
}

.section.main .component.scoreboard .mod-scoreboard.style5 .card-title a {
	color: var(--color-secondary);
}

.section.main .component.scoreboard .mod-scoreboard.style5 .card-title {
	font-weight: bold;
	line-height: 1.1rem;
	margin-bottom: 0.5rem !important;
	margin-top: 0 !important;
}

.section.main .component.scoreboard .mod-scoreboard.style5 .card-body .result,
.section.main .component.scoreboard .mod-scoreboard.style5 .card-body .result .text-success {
	color: var(--color-secondary) !important;
	font-size: 1.4rem !important;
}

.card-body hr,
.section.main .component.scoreboard .mod-scoreboard.style5 .card-body>.d-flex {
	display: none !important;
}



.section.main .component.scoreboard .mod-scoreboard.style5 .badge-secondary {
	background: var(--color-secondary) !important;
}

.section.main .component.scoreboard .mod-scoreboard.style5 .badge-primary {
	background: var(--color-primary) !important;
}

body .section.main .component.scoreboard .mod-scoreboard.style5 .badge-primary,
body .section.main .component.scoreboard .mod-scoreboard.style5 .badge-secondary {
	color: var(--white) !important;
	padding: 0.25em 0.4em  !important;
}

.card-text.text-left {
	text-align: center !important;
}


body .section.main .component.scoreboard .mod-scoreboard.style5 .scoreboard-slide-control {
	margin: 0 !important;
}
}

.card {
	border: 2px solid var(--color-primary) !important;
}

.section.main .component.scoreboard .mod-scoreboard.style5 .card {
	border-right: 3px solid var(--color-primary);
}

.mod-scoreboard.style5 {
	border-radius: 5px;
	overflow: hidden;
}

.section.main .component.scoreboard .switcher-main .tab-pane>a:first-of-type {
	font-weight: 600;
}

.heading-text {
	z-index: 1;
}


#wiki-toggle-btn {
	color: #fff;
	background-color: var(--color-dark) !important;
	filter: none;
}

.section.footer .address-info address {
	color: #ffffff;
}

.landing .exlink {
	display: inline-table;
}

.exlink {
	display: none;
	position: absolute;
	bottom: 0;
	z-index: 1;
	right: 1rem;
	top: 2.6rem;
	font-weight: 600;
	font-size: 0.7rem;
	text-transform: uppercase;
	font-style: italic;
}

@media only screen and (min-width: 992px) {
	.logo-center #site-nav-collapse>ul:first-of-type {
		padding-right: 75px !important
	}
body .component.newsrotator.scoreboard-order-2 {
    padding-top: 1.5rem !important;
}
	.logo-center #site-nav-collapse>ul:last-of-type {
		padding-left: 75px !important
	}

	.section.main .component.scoreboard .switcher-main .tab-pane>a:first-of-type,
	.section.main .component.scoreboard .component-include>a:first-of-type {
		right: unset;
		left: 14rem;
		line-height: 2rem;
	}

	.exlink {
		top: .9rem;
		right: 0;
		font-size: 1.3rem;
		line-height: 2rem;
	}
}


/*ada resolve*/
.component.parallax .slick-arrow {
	background: var(--color-light);
}

span.text.sr-only {
	display: none;
}

span.sr-only {
	display: none !important;
}

.component.newsrotator .mod-news-rotator.style3 .story-box {
	background: var(--color-dark);
}


.site-home .exlink,
.sport-home .exlink {
	display: inline-table;
	background: var(--color-secondary);
	color: #fff !important;
	padding: 0 .5rem;
}

ul#secondary-nav1 li:nth-last-child(2) {
	border-right: unset;
}

.footer-layout-macro.container-fluid.ribbon.shadow-lg {
	box-shadow: unset !important;
}

.dropdown-menu .yamm-content {
	font-size: .8rem !important;
}

.mod-scoreboard.style5 .card:hover .card-footer,
.mod-scoreboard.style5 .card:active .card-footer,
.mod-scoreboard.style5 .card:focus .card-footer {
	position: absolute;
	top: 65%;
	bottom: 0%;
}

.mod-scoreboard.style5 .card:hover .card-footer,
.mod-scoreboard.style5 .card:active .card-footer,
.mod-scoreboard.style5 .card:focus .card-footer {
	position: absolute;
	top: 65%;
	bottom: 0%;
}

.mod-scoreboard.style5 .card-footer {
	transition: all 0.25s ease-in 0s;
	background: rgba(255, 255, 255, 0.8);
	position: absolute;
	inset: 100% 0px -100%;
	text-align: center;
}

.mod-scoreboard.style5 .card-footer {
	transition: all 0.25s ease-in;
	background: rgba(255, 255, 255, 0.8);
	position: absolute;
	top: 100%;
	bottom: -100%;
	left: 0;
	right: 0;
	text-align: center;
}

.section.footer .footer-information .site-links a,
.section.footer .footer-information .telephone {
	text-decoration: none;
}

.section.footer .footer-information .site-links a:hover,
.section.footer .footer-information .telephone:hover {
	text-decoration: underline;
}

.section.main .component.scoreboard .scoreboard-switcher .switcher-controls .nav-tabs .nav-link {
	text-transform: uppercase
}

.section.main .component.scoreboard .switcher-main .tab-pane>a:first-of-type,
.section.main .component.scoreboard .component-include>a:first-of-type {
	top: -2.85rem;
	text-transform: uppercase
}

body .section.main .component.scoreboard .mod-scoreboard.style5 .card,
body .section.main .component.scoreboard .mod-scoreboard.style5 .card-text {
	font-size: .875rem !important
}


.section.main .component.scoreboard .mod-scoreboard.style5 .card-title a,
.section.main .component.scoreboard .mod-scoreboard.style5 .card-body .result,
.section.main .component.scoreboard .mod-scoreboard.style5 .card-body .result .text-success {
	font-size: 1.125rem !important;
	text-transform: uppercase
}

.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal>a {
	box-shadow: none !important
}

.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal>a img {
	border-width: 5px;
	left: 0;
}

.component.parallax .parallax-inner {
	padding: 5rem 0 !important
}

.component.parallax .slick-slide img {
	max-height: 150px
}

/*After update 6/15/2022*/
.component.featuredathlete .component-title span {
    color: #fff;
}
.component.parallax .graphic-slide-control {
    display: block !important;
}
.ribbon:after, .ribbon:before, .rgtribbon:after{
    z-index: 1 !important;
}
.section.main .component.scoreboard .mod-scoreboard.style5 .card-body .card-text span.name {
    vertical-align: middle;
}
.slick-slider-container.slick-arrows-side .slick-arrow.next,
.slick-slider-container.slick-arrows-side .slick-arrow.prev {
    line-height: 1;
}

.htmlembed .graphic-slide-control.slick-arrow-controls {
    display: none !important;
}
.staff-directory h2 {
    font-size: 1.5rem;
}
.staff-directory .page-heading {
    font-size: 2rem;
}

header.section.header .primary-navigation-macro #site-nav-collapse { overflow: visible !important }
header.section.header .primary-navigation-macro #site-nav-collapse > ul:last-of-type li:last-child { position: relative }